#our_solution_layer {
	top: 0px;
	padding-top: 110px;
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 100%;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow:hidden;
	background-color: #fff;
}

#our_solution_layer > .wrapper{
	
}

#our_solution_layer .dropdown {
	display: block;
	margin-bottom: 10px;
	width: 100%;
	padding: 12px 20px;
	font-family: TitilliumRegular;
	font-size: 15px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 0;
	outline: 0;
	color: #ffffff;
}

#our_solution_layer .dropdown{
	cursor: pointer;
	background-color: #ffffff;
	color: #31287C;
	border: 1px solid #E1E1E1;
	position: relative;
}

#our_solution_layer .dropdown_list{
	display: none;
	position: absolute;
	top: 0px;
	left: 1px;
	width: 100%;
	max-height: 410px;
	overflow: auto;
	z-index: 10;
}
#our_solution_layer .dropdown_list li{
	background-color: #f6f6f6;
	color: #31287C;
	border: 1px solid #E1E1E1;
	padding: 12px 20px;
	font-family: TitilliumRegular;
	margin-left: -2px;
	margin-top: -1px;
}

#our_solution_layer .dropdown_list li:hover{
	cursor: pointer;
	background-color: #ffffff;
}

#our_solution_layer .dropdown_button{
	
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 44px;
	border-left: 1px solid #E1E1E1;
}

#our_solution_layer .dropdown .dropdown_button:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 0px;
	height: 0px;
	margin: -2px 0 0 -5px;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #E1E1E1 transparent transparent transparent;
}

#our_solution_layer .slider_content {
	background-image: url("../img/our_solution-use_cases.jpg");
	background-position: center center;
	background-size: cover;
	height: 280px;
	overflow: hidden;
}

@media screen and (max-width: 1500px) {
	#our_solution_layer .slider_content {
		background-size: 1500px auto ;
	}
}

#our_solution_layer .slider_nav_bar {
	background-color: #31287C;
	color: #fff;
	font-size: 22px;
	width: 100%;
	overflow: hidden;
}

#our_solution_layer .slider_nav_bar .content_area{
	display: table;
	width: 100%;
}

#our_solution_layer .slider ul {
	
	display: table-row;
}

#our_solution_layer .slider li {
	display: block;
	float: left;
	text-align: center;
	vertical-align: middle;
	height: 98px;
	position: relative;
}
#our_solution_layer .slider li.active:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0px;
	width: 0px;
	height: 0px;
	margin-left: -9px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent #ffffff transparent;
}

#our_solution_layer .slider a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 98px;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 12px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#our_solution_layer .slider li:last-child {
	border-right: none;
}

#our_solution_layer .use_cases:after{
	display: block;
	content: '';
	clear: both;
	margin-bottom: -20px;
}

#our_solution_layer .use_cases li{
	float: left;
	margin: 20px;
	width: 200px;
}

#our_solution_layer .use_cases li:nth-child(4n+1){
	clear: both;
}



#our_solution_layer .neighbors li:nth-child(2){
	background-color: #F7F7F7;
	border-width: 0;
}

#our_solution_layer .neighbors{
	display: table;
	margin-bottom: 30px;
}

#our_solution_layer .neighbors li{
	display: table-cell;
	float: none;
}
#our_solution_layer .neighbors_arrow{
	margin-top: 50px;
}


#our_solution_layer .image_list{
	margin-top: 62px;
}

#our_solution_layer .image_list li{
	padding-bottom: 42px;
	margin-top: 42px;
	border-bottom: 1px solid #E1E1E1;
	clear: both;
}


#our_solution_layer .image_list li:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}

#our_solution_layer .image_list img{
	float: left;
}

#our_solution_layer .image_list .content{
	padding-left: 170px;
}

#our_solution_layer .image_list.big_image .content{
	padding-left: 330px;
}

#our_solution_layer .image_list a{
	border-color: #31287C;
	color: #31287C;
	padding: 12px;
	display: inline-block;
	margin-right: 12px;
	font-size: 16px;
}

#our_solution_layer .image_list .p_arrow:before{
	border-width: 4px 0 4px 4px;
	margin: 4px 0 0 -12px
}

#our_solution_layer .security_list .security_numbering:after{
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	margin-left:0;
	border-width: 75px 0 75px 75px;
	border-color: transparent transparent transparent #31287C;
}
#our_solution_layer .security_list .security_numbering{
	height: 150px;
	margin-top: -20px;
	color: #E2E2E2;
	font-size: 60px;
	position: relative;
	left: 50%;
	font-family: TitilliumRegular;
}
#our_solution_layer .security_list .security_numbering span{
	position: absolute;
	z-index: 2;
	width: 50px;
	text-align: center;
	margin-left: -25px;
	line-height: 150px;
	
	
}
#our_solution_layer .security_list {
	counter-reset: security_counter;
}
#our_solution_layer .security_list .security_numbering span:before{
	
	content: counter(security_counter);
	counter-increment: security_counter;
}

#our_solution_layer .security_list .security_numbering:before{
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	margin-left:-75px;
	border-width: 75px 75px 75px 0;
	border-color: transparent #31287C transparent transparent ;
}

#our_solution_layer .case_stuide_block {
	width: 50%;
	float: left;
	/*margin-bottom: 44px;*/
	padding: 20px 40px 20px 20px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-right: 1px solid transparent;
}

#our_solution_layer .case_stuide_block:nth-child(2n+1) {
	border-right: 1px solid #E1E1E1;
	clear: left;
}

#our_solution_layer .case_stuide_block:after {
	display: block;
	content: '';
	clear: both;
	
}

#our_solution_layer .case_studies {
	margin-top: 64px;

}

#our_solution_layer .case_studies h3 {
	border-bottom: 1px solid #E1E1E1;
	margin-top: 0;
	padding: 0 80px 20px 0;

}

#our_solution_layer .case_studies p {
	color: #646464;
	font-size: 13px;
	line-height: 23px
}

#our_solution_layer .case_studies > p {
	color: #646464;
	font-size: 11px;
	line-height: 1.4em;
	padding: 0 20px;
}


#our_solution_layer .case_studies .date {
	float: right;
	font-size: 10px;
	color: #646464;
	padding: 10px 0 0 10px;
	position: absolute;
	right: 0;
	bottom: 22px;
}

#our_solution_layer .case_studies h3 {
	position: relative;
}

#our_solution_layer .case_studies h3:after {
	clear: both;
	display: block;
	content: '';
}

#our_solution_layer .case_studies:after {
	clear: both;
	content: '';
	display: block;
}

#our_solution_layer .load_more {
	background-color:#31287C;
	color: white;
	clear: both; width: 100%;
	text-align: center;
	font-size: 16px;
}

#our_solution_layer .partner_title {
	padding: 0 20px;
}

#our_solution_layer .partners_tree {
	margin-bottom: 80px;
}

#our_solution_layer .partners_tree .title {
	padding: 14px 38px;
	font-size: 13px;
	font-family: TitilliumBold;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 1px;
	cursor: pointer;
}

#our_solution_layer .partners_tree .title:before{
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent transparent;
	border-left-color: inherit;
	margin-left: -20px;
	margin-top: 2px;
}

#our_solution_layer .partners_tree .opened > .title:before{
	border-width: 5px 5px 0 5px;
	border-color: transparent transparent transparent transparent;
	border-top-color: inherit;
	margin-top: 5px;
	margin-left: -24px;
}

#our_solution_layer .partners_tree .title{
	background-color: #31287C;
}

#our_solution_layer .partners_category .title{
	background-color: #00A984;
	padding-left: 58px;
}

#our_solution_layer .partners_tree ul{
	display: none;
}

#our_solution_layer .partners_tree .opened > ul{
	display: block;
}

#our_solution_layer .partners_logos img{
	float: left;
	margin: 20px 10px 20px 10px;
	width: 140px;
	height: auto;
}

#our_solution_layer .partners_logos:after{
	content: '';
	clear: both;
	display: block;
}
#our_solution_layer .videos{
	margin-top: 40px;
}

#our_solution_layer .video{
	position:absolute;
	display: none
}
#our_solution_layer .video_block{
	float: left;
	width: 440px;
	margin: 26px 20px;
}
#our_solution_layer .video_block:nth-child(2n+1){
	clear:left;
}

#our_solution_layer .faq {
	margin-bottom: 64px;
}

#our_solution_layer .faq h1 {
	padding: 0 20px;
}

#our_solution_layer .faq .title{
	cursor: pointer;
	background-color: #31287C;
	padding: 14px 20px;
	font-size: 19px;
	font-family: TitilliumLtBold;
	color: #fff;
	margin-bottom: 1px;
	line-height: 25px;
}


#our_solution_layer .faq .opened .title {
	background-color: #00A984;
}

#our_solution_layer .faq .answer {
	padding: 0 40px 40px 40px;
	display: none;
}

#our_solution_layer .faq .opened .answer {
	display: block;
}

#our_solution_layer  .case_stuide_subpage_block{
	display: block;
	width: 50%;
	padding-top: 58px;
	padding-bottom: 20px;
}

.case_stuide_subpage_block input{
	display: block;
	margin-bottom: 10px;
	width: 100%;
	padding: 12px 20px;
	font-family: TitilliumRegular;
	font-size: 15px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #E1E1E1;
	outline: 0;
	color: #31287C;
}

#our_solution_layer .case_stuide_block:nth-child(2n+1){
	border-right: 0;
}

.case_stuide_subpage_block button{
	color: #ffffff;
	margin: 0;
	width: auto;
}

.case_stuide_subpage_block .button{
	display: block;
	margin-bottom: 20px;
	margin-top: 10px;
	max-width: 300px;
	padding: 12px 20px;
	font-family: TitilliumRegular;
	font-size: 15px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 0;
	outline: 0;
	color: #31287C;
}

.case_stuide_subpage_block p{
	display: block;
	clear: left;
}

.case_studies .social_bar .pull_right {
	margin-right: 40px;
	float: left;
	margin-top: 10px;
	margin-left: -5px;
}

.case_studies .social_bar a {
display: inline-block;
border: 1px solid #cccccc;
margin-left: 5px;
width: 28px;
height: 28px;
}
.case_studies .social_bar {
height: 32px;
margin-top: -20px;
margin-bottom: 20px;
}
.case_studies .social_bar span{
color: #31287C;
display: block;
margin-left: 5px;
margin-bottom: 5px;
}